<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Sincronizar" compressed="true">
   <topicref FeatureID="-1" href="DS_HLP_MAIN_VIEW.html" navtitle="Sincronização de dados"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS.html" navtitle="Editar perfis de sincronização"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CAL.html" navtitle="Definições de sincronização da Agenda"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_CNT.html" navtitle="Definições de sincronização de contactos"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_NOTES.html" navtitle="Definições da sincronização de notas"/>
   <topicref FeatureID="-1" href="DS_HLP_SETTINGS_SMS.html" navtitle="Definições de sincronização de SMS"/>
   <topicref FeatureID="true_44" href="DS_HLP_SETTINGS_SYNCML.html" navtitle="Definições de sincronização de e-mails"/>
</topics>